Publicidade

terça-feira, 27 de setembro de 2016

O IPFire 2,19 Linux Firewall OS Patch trouxe melhorias contra as mais recentes Vulnerabilidades OpenSSL




O IPFire Update 2.19 Core 105 está agora disponível para download



Portanto, IPFire Update 2.19 NCore 105 é agora a versão mais recente, que é uma atualização recomendada para qualquer um que funciona IPFire 2,19 Core Atualizar 104 ou uma versão de manutenção anterior, e inclui OpenSSL 1.0.2i, um importante patch de segurança que aborda um total de onze vulnerabilidades descobertas por vários desenvolvedores upstream. Além disso, ele também corrige uma falha de segurança recente na biblioteca libgcrypt.

"Felix Dörre e Vladimir Klebanov do Instituto de Tecnologia de Karlsruhe encontrou um bug nas funções de mistura de gerador de números aleatórios do libgcrypt:. Um invasor que obtiver 4640 bits da RNG pode trivialmente prever os próximos 160 bits de saída Este erro existe desde 1998, todas as versões do GnuPG e libgcrypt e está arquivado em CVE-2016-6316 ", diz Michael Tremer no anúncio de lançamento .

Novamente, se você estiver usando IPFire 2,19 Core Update 104 ou qualquer uma das construções anteriores, você precisa atualizar para IPFire 2,19 Core Atualizar 105 o mais rápido possível para corrigir estes OpenSSL desagradável e vulnerabilidades de segurança libgcrypt. Os recém-chegados podem baixar as mídias de instalação de IPFire Update 2.19 Core 105 agora se eles querem implantar o firewall baseado em Linux em máquinas novas.

Fonte

Até a próxima!!!